Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Caller’s campaigns: goal, status, visibility, match counts.
cURL
curl --request GET \ --url https://www.starcovery.com/api/campaigns \ --header 'x-api-key: <api-key>'
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://www.starcovery.com/api/campaigns', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://www.starcovery.com/api/campaigns" headers = {"x-api-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "campaigns": [ { "goal": "<string>", "id": "<string>", "matchCount": 123, "name": "<string>", "updatedAt": "2023-11-07T05:31:56Z" } ] }
Product API key or agent access token
Campaign summaries
Show child attributes